
<style type="text/css">
<!--

BODY       {background: #FFFFFF;
            margin: 0;
            padding: 0;
            margin-left: 0;
            margin-top-width: 0;
            margin-right: 0;
             margin-bottom-width: 0;
             }

A       {text-decoration: none;
            text-align: center}

A:link  {
       font-size: 10px;
       font-family: Verdana, Helvetica, Arial, sans-serif;
       text-decoration: none;
       color: #555555;
       font-style: normal;
       font-weight: normal}       

A:vlink {
       font-size: 11px;
       font-family: Verdana, Helvetica, Arial, sans-serif;
       text-decoration: none;
       color: #555555;
       font-style: normal;
       font-weight: normal}

A:visited {
       font-size: 10px;
       font-family: Verdana, Helvetica, Arial, sans-serif;
       text-decoration: none;
       color: #555555;
       font-style: normal;
       font-weight: normal}

A:hover {
       font-size: 10px;
       font-family: Verdana, Helvetica, Arial, sans-serif;
       text-decoration: underline;
       color: #555555;
       font-style: normal;
       font-weight: normal}
       
       
P, TD      { color: navy;
       font-style: normal;
       font-weight: normal;
       font-size: 11px;
       line-height:13pt;
       font-family: Verdana, Helvetica, Arial, sans-serif;
       text-align: center;
       text-decoration: none}
.opis   { text-align: left; }
.powrot { text-align: right;}

sub, sup  {font-size: 10px;}

body {
           scrollbar-3dlight-color:#001D72;
           scrollbar-arrow-color:#001D72;
           scrollbar-base-color: #001D72;
           scrollbar-darkshadow-color:#001D72;
           scrollbar-face-color:#F48400;
           scrollbar-highlight-color:#BEBEBE;
           scrollbar-shadow-color:#001D72;
           scrollbar-track-color:#BEBEBE;
              bgcolor:#BEBEBE }

.twincept	{ scrollbar-face-color: #0041B5;}

-->
</style>

